GCLOUD_FIREBASE_TEST_ANDROID_LOCALES(1)

NAME

gcloud firebase test android locales - explore Android locales available for testing

SYNOPSIS

gcloud firebase test android locales COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Explore Android locales available for testing.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describe an Android locale.

    list
        List all Android locales available for testing internationalized apps.

EXAMPLES
To list all available Android locales which can be used for testing international applications, run:
    $ gcloud firebase test android locales list
To view information about a specific locale, run:
    $ gcloud firebase test android locales describe LOCALE